
.pkp_site_name .is_img img {
 display: block;
 max-height: 100%;
 max-width: 100%;
 width: auto;
 height: auto
}
.pkp_structure_head {
 background: transparent url("http://i.ibb.co/5hpP1h6v/GoJIS.jpg");
 border-bottom: 3px solid #D5DBDB;
}
.pkp_structure_page {
 margin: 0 auto;
 max-width: 1160px;
 background: #F3EEED;
 box-shadow: 0 0 10px rgba(0,0,0,0.1)
}
body {
   	#background: transparent url("http://i.ibb.co/5hpP1h6v/GoJIS.jpg");
	background: transparent url("http://i.ibb.co/5hpP1h6v/GoJIS.jpg");
	min-width: 730px !important;
}
@media (min-width: 1200px) {
 .pkp_structure_page {
  margin-top: 0px;
  margin-bottom: 20px
 }
}
.pkp_structure_sidebar {
  background-color: #F3EEED;
    height:auto;
}
.pkp_structure_footer_wrapper {
	background-color: #D5DBDB;
	height: 100%;
	width: 100%;
   	display: inline-block
 	border-top: 30px solid #0A0066;
 	border-bottom:30px solid #0A0066;
}
.pkp_structure_main:before,
.pkp_structure_main:after {
 display: none
}

.pkp_structure_content {
 padding-top: 0
}
@media (min-width: 992px) {
 .pkp_structure_sidebar:before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  width: 300px;
  border-left: 3px solid #D5DBDB;
 }
 .pkp_structure_sidebar > * {
  position: relative
 }
 .pkp_brand_footer {
	 display: none;
}
.pkp_navigation_primary_row {
    background: #0A0066;
    padding-left: 20px
}
.obj_issue_toc .articles > li {
  margin-bottom: 20px;
  border-bottom: solid darkseagreen;
	background-color: #F3EEED !important; 
  	background: transparent url("https://i.ibb.co/whhC0W6/Sidebar.png")

}
 background:#F3EEED;
  padding: 1rem;
  /*border-radius: 0rem 0rem 2rem 0rem;*/
  /*border-radius: 2rem 2rem 2rem 2rem;*/
  /*box-shadow: .2rem .2rem .1rem #0A0066;*/
}
